Information on source package ruby-simple-captcha2

Available versions

ReleaseVersion
stretch0.4.0-2
buster0.4.3-1
bullseye0.5.0-1
sid0.5.0-1

Resolved issues

BugDescription
CVE-2019-14282The simple_captcha2 gem 0.2.3 for Ruby, as distributed on RubyGems.org ...

Search for package or bug name: Reporting problems